
StocksAndFisheriesKB - Bug #24605

GRSF Management Panel seems not properly working

Feb 16, 2023 12:16 PM - Luca Frosini

Status: Feedback Start date: Feb 16, 2023

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

@aureliano.gentile@fao.org and I tried to annotate the following record:

https://data.d4science.org/ctlg/GRSF_Admin/b2f3d176-6ea7-3d8d-8e9e-e21c39b09a09

but we got an error (please find the attached screenshot).

The error message indicates that it received an error from the KB.

We need to investigate whether it is effectively on the KB, or if the KB in turn get an error from the GRSF Publisher Service

History

#1 - Feb 20, 2023 10:44 AM - Yannis Marketakis

- Status changed from New to In Progress

We have tested that on GRSF PRE and it was working as expected.

I'll deploy the new service for GRSF Admin and test that as well.

I'll keep you posted

#2 - Mar 01, 2023 12:25 PM - Yannis Marketakis

- File Screenshot 2023-03-01 132450.jpg added

- File Screenshot 2023-03-01 132509.jpg added

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

I have just updated, tested and redeployed the service responsible for managing GRSF records using the GRSF management panel for GRSF

Admin.

I have made a test updating the record https://data.d4science.org/ctlg/GRSF_Admin/efe36889-6a16-30ad-b54b-de0e8291c70b successfully (some

screenshots attached).

@aureliano.gentile@fao.org, feel free to test it.

Files

Screenshot 2023-02-16 at 12-10-35 Records Management - GRSF_Admin.png100 KB Feb 16, 2023 Luca Frosini

Screenshot 2023-03-01 132450.jpg 24.6 KB Mar 01, 2023 Yannis Marketakis

Screenshot 2023-03-01 132509.jpg 17.4 KB Mar 01, 2023 Yannis Marketakis
